RubyGems Navigation menu

gio2 3.3.7

Ruby/GIO2 provide Ruby binding to a VFS API and useful APIs for desktop applications (such as networking and D-Bus support).

Versions:

  1. 3.3.7 - August 16, 2019 (37 KB)
  2. 3.3.6 - March 21, 2019 (37 KB)
  3. 3.3.5 - March 09, 2019 (36.5 KB)
  4. 3.3.4 - March 09, 2019 (36.5 KB)
  5. 3.3.3 - March 09, 2019 (36.5 KB)
Show all versions (176 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • The Ruby-GNOME2 Project Team

SHA 256 checksum:

ecc5209256b5ea4eca6109e5f3c4e033b90a361a06d412211e0d2ed2d40966b3

Total downloads 341,416

For this version 1,282

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: